@charset "UTF-8";
/* CSS Document */

/*General*/

body {
	background-image:url(images/garibaldi.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	marginwidth:0;
	marginheight:0;
	leftmargin:0;
	topmargin:0;
	line-height: normal;
}

#content {
	position:absolute;
	top:25px;
	left:150px;
	width:800px;
	height:1000px;
}

/*LADS header*/

#topband {
	width:100%;
	height:125px;
	/*background-color:#300;*/
	background-image:url(images/sun.jpg);
}

.brown {
	font-size:15px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#FFF;
	letter-spacing:.1em;
	position:relative;
	left:20px;
	top:10px;
}

h1 /*"WorkTop"*/{
	font-size:60px;
	font-family:Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight:200;
	text-indent:20px;
	text-decoration:none;
	line-height:0px;
}

h2 /*An Integrated Development Environment for the Humanities*/{
	font-size:15px;
	font-weight:200;
	color: #FFF;
	font-family:Verdana, Geneva, sans-serif;
	text-indent:20px;
	position:absolute;
	top:85px;
}

#microsoft {
	text-align:right;
	font-size:10px;
	font-weight:200;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	position:relative;
	bottom:20px;
	right:20px;
	position:absolute;
	top:80px;
}

#microsoft img {
	border-style:none;
}

/*Menu*/

#menu ul {
	margin: 0;
	padding:0;
	float: left;
	background-color: #FF6;
	width:100%;
}

#menu ul li {
	display: inline;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#menu ul li a{
	float: left;
	text-decoration: none;
	color: black;
	padding: 10.5px 11px;
	background-color: #FF6;
	text-align:center;
	width:100px;
}

#menu ul li a:hover{
	color: black;
	background-color: #FF9;
}

/*Red Transparent Box, which holds content text and images inside*/

.transbox{
	width:100%;
	background-color:rgba(250,250,200,0.75);
	clear:both;
	background-image: url(images/content.gif);
	z-index:2;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.transbox p{
	margin:30px 40px;
	position:relative;
	top:30px;
}

.about {
	line-height:normal;
}

.linespace {
	line-height:18px;
}

.transbox ul{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	position:relative;
	top:30px;
	text-indent:20px;
	margin:30px 40px;
}	

.transbox ul li{
	list-style:none;
	position:relative;
	top:5px;
}

.transbox ul li a{
	text-decoration:none;
	color: #000;
}
	
.video {
	float:left;
	z-index:100;
	padding-top:30px;
	padding-bottom:0px;
	padding-left:30px;
	padding-right:30px;
}

.leftbox {
	background-image:url(images/leftbox.jpg);
	width:300px;
	height:500px;
	position:relative;
	top:30px;
	left:30px;
}

.textbox {
	color:white;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:36px;
	width:379px;
	height:195px;
	position:absolute;
	top:30px;
	right:30px;
	background-color:#69C;
	text-indent:0px;
	text-align:left;
	padding:15px;
}
	
.scroll {
	background-image:url(images/scroll.jpg);
	width:409px;
	height:245px;
	position:absolute;
	right:30px;
	top:285px;
}	

.category /*on links page*/{
	text-indent:0px;
	font-size:14px;
	}
	
.title /*like "links" on links page*/ {
	text-indent:30px;
	position:relative;
	top:30px;
	font-size:24px;
}	
	
/*footer*/

#footer {
	background-color:#69C;
	color:white;
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
	line-height:40px;
}

#footer a{
	text-decoration:none;
	color:white;
}

#footer a:visited{
	color:white;
}
